[ previous ] [ next ] [ threads ]
 
 From:  "David Burgess" <apt dot get at gmail dot com>
 To:  "Monowall Support List" <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: [m0n0wall] new alix boards and m0n0 1.23
 Date:  Sun, 4 Nov 2007 19:50:06 -0700
On 11/1/07, YvesDM <ydmlog at gmail dot com> wrote:
>
> On 11/1/07, Chris Buechler <cbuechler at gmail dot com> wrote:
> >
> > On 10/31/07, YvesDM <ydmlog at gmail dot com> wrote:
> > > Just wondering,
> > > Has anyone tried m0n0wall 1.23 on those new alix boards?
> > > Does it work without isses? Or do I have no other choice then going
> with
> > > 1.3b on those boards?
> > >
> >
> > I'm pretty sure only 1.3b4 will work properly, but I haven't tried 1.2
> > on mine yet. I might get a chance to do so in the next few days, I'll
> > report back if so.
> >
> > -Chris
>
>
> I think the only thing to worry about is the  vr  interface being
> supported
> in 1.23 or not.
> I've read in the beta notes of 1.3 that this module was added, but of
> course
> 1.23 has another base system,
> so maybe that module was already compiled in. Looking forward to your test
> results, tnx
>
> Yves
>


I had 1.231 running on the soekris net5501, using the vr driver.

db